.block-2-slides .slides-2-slides .ratio {
    height: 260px;
}

.block-2-slides .carrossel-2-slides .ratio {
    height: 300px;
}

.block-2-slides .swiper-button-next,
.block-2-slides .swiper-button-prev {
    top: 140px;
}

@media (min-width:580px) {

    .block-2-slides .slides-2-slides .ratio,
    .block-2-slides .carrossel-2-slides .ratio {
        height: 400px;
    }

    .block-2-slides .swiper-button-next,
    .block-2-slides .swiper-button-prev {
        top: 200px;
    }
}